View Issue Details

IDProjectCategoryView StatusLast Update
0002054Ham Radio DeluxeBugpublic2017-08-05 19:00
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.652 
Target VersionFixed in Version6.4.0.661 
Summary0002054: Bad ayout in "Your Information" tab of "DX Cluster Options" property sheet
DescriptionSEe attached image, but there's overlap between controls in this dialog:

BUG#1) Greyline display overlaps "The locator is used ..." static text
BUG#2) "Region 2" button overlaps "region 2 (US)" button

TagsNo tags attached.
ModuleLogbook
Sub-ModuleAppearance/UI
TestingNot Started

Relationships

Activities

K7ZCZ

2017-06-21 10:19

viewer  

YourInformation.png (98,315 bytes)
YourInformation.png (98,315 bytes)

K7ZCZ

2017-07-02 15:42

viewer   ~0003450

Fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3576

K7ZCZ

2017-07-12 23:32

viewer   ~0003642

This fix appears in build 660

g3ucq

2017-07-14 15:03

viewer   ~0003650

Fixed

WA9PIE

2017-07-14 16:54

administrator   ~0003656

These were all released in the 661 build.

Issue History

Date Modified Username Field Change
2017-06-21 10:19 K7ZCZ New Issue
2017-06-21 10:19 K7ZCZ File Added: YourInformation.png
2017-07-02 15:42 K7ZCZ Assigned To => K7ZCZ
2017-07-02 15:42 K7ZCZ Status new => resolved
2017-07-02 15:42 K7ZCZ Resolution open => fixed
2017-07-02 15:42 K7ZCZ Testing => Not Started
2017-07-02 15:42 K7ZCZ Note Added: 0003450
2017-07-12 23:32 K7ZCZ Fixed in Version => 6.4.0.660
2017-07-12 23:32 K7ZCZ Description Updated View Revisions
2017-07-12 23:32 K7ZCZ Testing => Not Started
2017-07-12 23:32 K7ZCZ Note Added: 0003642
2017-07-13 23:22 K7ZCZ Fixed in Version 6.4.0.660 => 6.4.0.661
2017-07-14 15:03 g3ucq Note Added: 0003650
2017-07-14 16:53 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-14 16:54 WA9PIE Target Version => 6.4.0.661
2017-07-14 16:54 WA9PIE Note Added: 0003656
2017-07-14 16:54 WA9PIE Status resolved => closed
2017-08-05 19:00 WA9PIE Target Version 6.4.0.661 =>